Katello - Bug #6653

Ul should raise success notification for all of the activities under products page
07/16/2014 04:26 PM - Walden Raines

Status: Closed
Priority: Normal
Assignee: Walden Raines
Category: Web Ul
Target version: Katello 2.0
Difficulty: trivial Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1013689 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/444
5
Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1013689
Description of problem:
Ul should raise success notification for all of the activities under products page.

Version-Release number of selected component (if applicable):
Ul should raise success notification for all of the activities under products page

How reproducible:
Ul notification are required for automation.

Steps to Reproduce:

1.Perform any activity on the products page to find no notifications
2.

3.

Actual results:
No notifications observed

Expected results:
Notification are required

Additional info:

Associated revisions

Revision 8a06d99a - 07/16/2014 04:39 PM - Walden Raines

Fixes #6653/BZ1013689: show success message on repo creation and update.

http://projects.theforeman.org/issues/6653
https://bugzilla.redhat.com/show_bug.cqi?id=1013689

Revision d0ff36fb - 07/16/2014 04:39 PM - Walden Raines

Fixes #6653/BZ1013689: show success message on repo creation and update.

http://projects.theforeman.org/issues/6653
https://bugzilla.redhat.com/show_bug.cqi?id=1013689

Revision c95f6da8 - 07/17/2014 10:27 AM - Walden Raines
Merge pull request #4445 from waldenraines/6653

Fixes #6653/BZ1013689: show success message on repo creation and update.

Revision 308ade2b - 07/17/2014 10:27 AM - Walden Raines
Merge pull request #4445 from waldenraines/6653
https://bugzilla.redhat.com/show_bug.cgi?id=1013689
http://projects.theforeman.org/issues/6653
Fixes #6653/BZ1013689: show success message on repo creation and update.

History

#1 - 07/16/2014 04:40 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4445 added
- Pull request deleted ()

#2 - 07/17/2014 11:02 AM - Walden Raines
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|8a06d99a5c4a4cb30ff0d952b23f7f124c5c8e0c.

#3 - 07/22/2014 02:03 PM - Eric Helms
- Difficulty set to trivial

- Triaged changed from No to Yes

#4 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13
